package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxDateAmountRecord;

import java.util.List;
import java.util.Map;

public interface WxDateAmountRecordMapper extends CommonMapper<WxDateAmountRecord, String> {

	List<WxDateAmountRecord> findList(WxDateAmountRecord wxDateAmountRecord);
	
	int updateAmount(WxDateAmountRecord wxDateAmountRecord);

}
